class TestPhoneNumbers {
  static const List<String> values = <String>[
    '+15145912311', // Test User 1
  ];

  static bool isTestNumber(String phoneNumber) {
    return values.contains(phoneNumber);
  }
}
